<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Rsdn.Janus.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="Janus.WebService.JanusSvc" value="http://rsdn.ru/ws/Janus.asmx"/>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
  <system.diagnostics>
    <switches>
      <!-- Off, Error, Warning, Info, Verbose -->
      <add name="EntryPoint" value="Verbose"/>
    </switches>
    <trace autoflush="true" indentsize="4">
      <listeners>
        <!--<clear/>-->
        <add name="FileListener" type="System.Diagnostics.TextWriterTraceListener" initializeData="JanusDebug.log"/>
      </listeners>
    </trace>
  </system.diagnostics>
  <applicationSettings>
    <Rsdn.Janus.Properties.Settings>
      <setting name="Janus_WebService_JanusAT" serializeAs="String">
        <value>http://rsdn.ru/WS/JanusAT.asmx</value>
      </setting>
    </Rsdn.Janus.Properties.Settings>
  </applicationSettings>
  <startup>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
</configuration>